<h3>Projects by far</h3>

<form [formGroup]="f" (ngSubmit)="submitForm()">
    <input type="text" placeholder="Name" name="name" formControlName="name">
    <textarea name="description" cols="30" rows="10" placeholder="Description" formControlName="description"></textarea>
    <input (click)="backPressed()" class="bottonsubmit" type="submit" value="submit">
    <input type="hidden" name="id">
</form>
<button (click)="backPressed()">All projects</button>